/*     104073 : 맞춤형 컨텐츠      */
.empty__104073__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104073__ {
}
.tab__104073__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104073__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104073__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104073__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104073__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104073__ .dep2>li {
	display: block;
	width: 12%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104073__ .dep2>li a {
	font-size:18px;
	display: block;
	padding: .5em 0;
	background: #ebebeb;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__104073__ .dep2>li a:hover {
	background: #2a5d95;
	color:#fff;
}
.tab__104073__ .dep2>li.active a {
	background: #2a5d95;; color: #ffffff; 
}

@media (max-width:767px) {
	.tab__104073__ {
		padding: 0;
	}
	.tab__104073__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104073__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104073__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104073__ .dep2>li {
		width: 100%;
		padding: .2em;
		font-size: 12px;
	}
	
}

/*     105963 : 이미지 + 설명 리스트      */
.text_list__105963__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__105963__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__105963__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__105963__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__105963__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__105963__ {padding:25px;}
}

